LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Networking > Linux - Wireless Networking
User Name
Password
Linux - Wireless Networking This forum is for the discussion of wireless networking in Linux.

Notices

Reply
 
Search this Thread
Old 08-14-2006, 02:31 PM   #1
eclaw
LQ Newbie
 
Registered: Aug 2006
Distribution: ELive
Posts: 4

Rep: Reputation: 0
Installing WG511T on Zenwalk 2.8?


Hey guys,

I need a little help installing the WG511T PCMCIA card on Zenwalk. I tried using the XP driver and ndiswrapper, but this didnt work. It said 'driver invalid'... Is there any other way to do this? On a Slackware board I read you just have to edit the /etc/rc.d/rc.inet1.conf file to make this work in Slackware. This should work for Zenwalk, too, right?

Hope some1 can help!

Regards,
eclaw
 
Old 08-14-2006, 05:27 PM   #2
david_ross
Moderator
 
Registered: Mar 2003
Location: Scotland
Distribution: Slackware, RedHat, Debian
Posts: 12,047

Rep: Reputation: 64
Moved: This thread is more suitable in Wireless Networking and has been moved accordingly to help your thread/question get the exposure it deserves.

Try downloading the latest driver from the manufacturers website. It is also worth checking the ndiswrapper list page for someone else that has found a driver that works with ndiswrapper:
http://ndiswrapper.sourceforge.net/m...index.php/List
 
Old 08-14-2006, 07:32 PM   #3
JunctaJuvant
Member
 
Registered: May 2003
Location: Wageningen, the Netherlands
Distribution: OS X
Posts: 488

Rep: Reputation: 31
Maybe you have already determined that ndiswrapper is your best option, but just in case you haven't: the Netgear WG511T is known to work very well with the madwifi driver, as long as your card has the Atheros chipset. I happen to own the same model myself and it works great, check out the project homepage for more info.
But if you're unlucky and the chipset in your card is not supported by madwifi (or any other project), then you could try ndiswrapper.
I hope that helps.
 
Old 09-05-2006, 09:59 PM   #4
kmoffat
Member
 
Registered: Jul 2003
Location: near Seattle
Distribution: Debian/Ubuntu/Suse
Posts: 240
Blog Entries: 2

Rep: Reputation: 30
FYI:
I have a netgear 511 that works with the prism54 driver under Ubuntu and Kanotix, but not under ZW2.8. Claims it can't load firmware isl3890. I give up for now.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
installing slacware/zenwalk in vmware satinet Linux - General 2 12-19-2006 03:56 PM
Installing LILO in zenwalk...Help! TheNobes Linux - Newbie 3 02-13-2006 03:40 PM
zenwalk and speedtouch330 nomasoul Slackware 0 12-31-2005 05:42 AM
Zenwalk, anyone using this daily? Fritz_Monroe Slackware 16 12-18-2005 11:55 AM
Zenwalk Opinions flebber Linux - Software 3 08-27-2005 12:49 AM


All times are GMT -5. The time now is 09:53 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration